HOSTNAME(1)

NAME
hostname - set or print the name of current host system

SYNOPSIS
hostname [-s] [name-of-host]

DESCRIPTION
hostname prints the name of the current host. The super-user can set the host name by supplying an argument.

OPTIONS

-s  Removes any domain information from the printed name.

SEE ALSO
domainname(1), gethostname(3), sethostname(3)

EXIT STATUS

Author
Written by the JeanG3nie for HitchHiker Linux

HISTORY
The hostname utility appeared in 4.2BSD.